body {
  background: #ff6969 url(/ds/images/bg.gif);
  margin: 20px;
  padding: 0px;
  font: 12px 'times new roman', georgia, serif;
  color: #514d49;
}

a:link, a:active, a:visited {
  color: #99cc66;
  text-decoration: none;
}

a:hover {
  color: #000;
}

#footer a:link, #footer a:active, #footer a:visited {
  color: #99cc66;
  text-decoration: none;
}

#footer a:hover {
  color: #000;
}

p, li { 
  font: 12px 'times new roman', georgia, serif;
  color: #514d49;
  text-align: justify;
  margin-left: 5px;
  margin-right: 5px;
}

b, strong {
  color: #807e4f;
}

i, em {
  color: #807e4f;
}

blockquote {
  width: auto;
  text-align: center;
  padding: 4px;
  font: 12px 'times new roman', georgia, serif;
  color: #514d49;
  background: #f2f5c1;
  border: 1px solid #514d49;
}

.title {
  color: #514d49;
  font-family: 'Cookie', cursive;
  font-size: 32px;
  text-transform: lowercase;
  text-align: left;
}

h1 {
  font: italic 24px georgia, palatino, times, serif;
  text-transform: lowercase;
  color: #3c6497;
}

h2 {
  font: bold 12px 'trebuchet ms', arial, tahoma, sans-serif;
  color: #3c6497;
  text-transform: normal;
  margin-bottom: -5px;
  border-bottom: 1px solid #3c6497;
}

#container {
  width: 600px;
  margin: 0 auto;
  text-align: left;
  padding: 0;
  background: #fff;
  border: 1px solid #514d49;
}

#header {
  width: auto;
  height: 470px;
  background: url(/ds/images/header.gif);
  margin-bottom: 10px;
}

#sidebar {
  float: right;
  width: 164px;
  background-color: #f2f5c1;
  border: 1px solid #514d49;
  text-align: left;
  padding: 0 10px 0 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}

#sidebar h3 {
  font: bold 12px 'trebuchet ms', arial, tahoma, sans-serif;
  color: #514d49;
  margin-bottom: -10px;
  border-bottom: 1px solid #514d49;
}

#content {
  float: left;
  width: 380px;
  padding: 0 10px 0 10px;
}

#footer {
  clear: both;
  height: 26px;
  background: #fff;
  font: 10px 'trebuchet ms', arial, tahoma, sans-serif;
  color: #000;
  text-align: center;
  line-height: 12px;
  padding: 12px 5px 3px; 5px;
  border-top: 1px solid #514d49;
  margin: 5px;
}

#footer:hover {
  color: #99cc66;
}

/* Form Start */
input, textarea, option, select {
  padding: 5px;
  font: Tahoma, Trebuchet MS, Georgia, Arial, Times New Roman, sans-serif;
  color: #514d49; 	
  background: #f2f5c1;
  border: 1px solid #514d49;
}

input:focus, textarea:focus, option:focus, select:focus {
  background: #99cc66;
  outline: none;
}

legend {
  font-family: 'Oswald', sans-serif;
  font-size: 1.25em;
  padding: 5px;
  color: #99cc66;
}

fieldset {
  border: 1px solid #514d49;
  margin: 10px 0 20px 0;
}
/* Form End */

/* Posts Start */
.posts {
  width: 494px;
  padding: 0px;
  margin: 0px;
}

.posttitle {
  font: italic 16px georgia, palatino, times, serif;
  color: #514d49;
}

.postmetadata {
  background-color: #f2f5c1;
  border-top: 1px solid #514d49;
  padding-left: 5px;
}
/* Posts End */

/* Pagination Start */
#pagination {
  clear: both;
  font-size: 9px;
  text-align: center;
}

#pagination a, #pagination span {
  text-decoration: none;
  background-color: #f2f5c1;
  border: 1px solid #514d49;
  padding: 3px 5px;
  margin: 2px;
  color: #514d49;
}

#pagination a:hover, #pagination span.current {
  background-color: #99cc66;
}

#pagination span.current {
  text-decoration: none;
  background-color: #99cc66;
  border: 1px solid #514d49;
  padding: 3px 5px;
  margin: 2px;
  color: #514d49;
}